prefix=F:/petit-msys2-mingw-32bits-64bits-gimp210-qt/gegl/gegl64/compilation
libdir=${prefix}/lib
includedir=${prefix}/include

pluginsdir=${prefix}/lib/gegl-0.4

Name: GEGL
Description: Generic Graphics Library
Version: 0.4.27
Requires: gobject-2.0 >= 2.44.0, gmodule-2.0 >= 2.44.0, gio-2.0 >= 2.44.0, gio-windows-2.0 >= 2.44.0, json-glib-1.0 >= 1.2.6, babl >= 0.1.78
Requires.private: glib-2.0 >= 2.44.0
Libs: -L${libdir} -lgegl-0.4 -lgegl-npd-0.4 -lm
Cflags: -I${includedir}/gegl-0.4
